.u-section-1 .u-sheet-1 {
  min-height: 2552px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 2378px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  width: 570px;
  margin: 0 auto;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  margin: 35px auto 60px;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}